$header_height: 60px;
$footer_height: 28px;
$pagefooter_height: 122px;

$input_padding: 10px;
$td_padding: 10px;

$normal_font_size: 16px;
$normal_font_color: #000;
$normal_font_family: '微軟正黑體', 'Microsoft JhengHei', Helvetica, sans-serif;

$dark_bg: #231815;
$red: #c1272d;


@mixin headerAbs() {
	position: absolute;
	top: 0;
	// width: 23%;
}

@mixin headerIcon($float_dir) {
	float: $float_dir;
	width: 40px;
	height: $header_height;
	background-size: 173px auto;
	// background-position: center center;
}